Subject: Re: QT
From: Jonathan Fosburgh <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 09:01:33 -0600

At 12:46 AM 2/12/01 +0100, Dr. Volker Zell wrote:

>In /usr/local/qt/src/network
>the file qdns.cpp needed the header files from bind to compile.
>
>And for the examples (ftpclient, httpd, mail and networkprotocol) I added
>  -L/usr/local/bind/lib -lbind
>in the appropriate Makefile.
>

I've been waiting to see this for awhile. :) Question, did you install bind 
or just the headers? I am assuming you did install it, so what version did 
you use and how did you get it to build? So far, I am not finding anything 
on the website. Thanks.

Jonathan Fosburgh
Open Systems
Communications and Computer Services
UT MD Anderson Cancer Center

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple